/*** Avenir LT Pro font ***/

@font-face {
  font-family: "Avenir LT Pro";
  src: url("../fonts/Avenir_LT_Pro/AvenirLTPro-Black.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: "Avenir LT Pro";
  src: url("../fonts/Avenir_LT_Pro/AvenirLTPro-Medium.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "Avenir LT Pro";
  src: url("../fonts/Avenir_LT_Pro/AvenirLTPro-Light.ttf") format("truetype");
  font-weight: 300;
}
body{
    font-family: "Avenir LT Pro", sans-serif !important;
}